#mainwrapper {
	max-width:1025px;
	width:100%;
	margin:0 auto;
}
/*start navigation section*/
/* MENU */

nav {
	min-height:35px;
	height:100%!important;
	border:4px solid #bebebf;
	border-top:0px;
	margin-top: 0;
	min-height: 51px;
	padding: 0;
	background: #0f4786; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmNDc4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODY1OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0f4786 0%, #386599 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f4786), color-stop(100%, #386599)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f4786 0%, #386599 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f4786 0%, #386599 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f4786 0%, #386599 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f4786 0%, #386599 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f4786', endColorstr='#386599', GradientType=0 ); /* IE6-8 */
}
#nav {
}
#nav li a, #nav li {
	float: left;
	font-size:14px;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	color:#FFF;
	text-transform:uppercase;
	border-right:1px solid #326196;
}
#nav li {
	list-style: none;
	position: relative;
}
#nav li a {
	padding: 1.3em 1em;
	text-decoration: none;
	background: #0f4786; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmNDc4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODY1OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0f4786 0%, #386599 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f4786), color-stop(100%, #386599)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f4786 0%, #386599 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f4786 0%, #386599 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f4786 0%, #386599 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f4786 0%, #386599 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f4786', endColorstr='#386599', GradientType=0 ); /* IE6-8 */
}
#nav li a:hover {
	background: #0f3f76; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmM2Y3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjQ3ODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0f3f76 0%, #124783 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f3f76), color-stop(100%, #124783)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f3f76 0%, #124783 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f3f76 0%, #124783 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f3f76 0%, #124783 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f3f76 0%, #124783 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3f76', endColorstr='#124783', GradientType=0 ); /* IE6-8 */
}

#nav li .active {
	background: #0f3f76; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmM2Y3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjQ3ODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0f3f76 0%, #124783 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f3f76), color-stop(100%, #124783)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f3f76 0%, #124783 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f3f76 0%, #124783 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f3f76 0%, #124783 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f3f76 0%, #124783 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3f76', endColorstr='#124783', GradientType=0 ); /* IE6-8 */
}



/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px;
	height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index:666;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */
}
#nav li ul li a {
	width: 200px;
	display: block;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
/*end navigation section*/

.btn-search {
	top:15px;
	margin:0px 15px 0 20px;
	position:relative;
}

.search-form {
	position:absolute;
	display: none;
	margin-top:10px;

}

#searchform{ margin-left:-186px;	
	background: #0f4786; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmNDc4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODY1OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0f4786 0%, #386599 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f4786), color-stop(100%, #386599)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f4786 0%, #386599 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f4786 0%, #386599 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f4786 0%, #386599 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f4786 0%, #386599 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f4786', endColorstr='#386599', GradientType=0 ); /* IE6-8 */
	padding: 10px;
	margin-top:10px;
	width: 220px;
	z-index:9999;}

.logo-section {
	margin:15px 0 0 10px;
}

.logo-section  .business-name {
	width:500px;
	margin-top:6px;
}
.logo-section .business-name img{ outline:none;}
.logo-section .business-name h4 a{  color: #326196;
    font-size: 35px;
    line-height: 30px;
    margin: 20px 0 0 12px; text-decoration:none;} 
.business-name  a span {     color: #620107;
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
    margin: 0 0 0 12px; text-decoration:none;}
	
.business-name  a  {text-decoration:none;}

.logo-section .socialicon ul {
	display:block;
	margin-right:10px;
}
.logo-section .socialicon ul li {
	display:inline;
}


.business-name span {
	color:#620107;
	font-size:12px;
}
.business-name h4 {
	color:#326196;
	font-size:25px;
}
.logo-section .register {
	text-transform:uppercase;
	font-weight:bold;
	background:url(../images/icon-register.png) no-repeat right;
	padding:20px;
	margin-right:10px;
}
.logo-section .register a {
	color:#1a4f8b;
}
.left-section {
	border:4px solid #e6e6e6;
	width:348px;
	border-right:1px solid #e6e6e6;
	margin-top:31px;
	background:#FFFFFF;
	padding:18px;
}
.quick-menu {
	padding:18px;
}
.quick-menu ul {
	display:block;
	margin-top:88px;
}
.quick-menu ul li {
	display:inline;
	padding:68px 20px;
}
.quick-menu ul li a {
	color:#014189;
	font-weight:bold;
	text-decoration:underline;
}
.quick-menu ul li a:hover {
	color:#014189;
	font-weight:bold;
	text-decoration:none;
}
.quick-menu .fags {
	background:url(../images/icon-faqs.png) no-repeat top center;
}
.quick-menu .gallery {
	background:url(../images/icon-gallery.png) no-repeat top center;
}
.quick-menu .download {
	background:url(../images/icon-download.png) no-repeat top center;
}
.quick-menu .visa {
	background:url(../images/icon-visa.png) no-repeat top center;
}
.right-section {
	border:4px solid #e6e6e6;
	width:618px;
	background:#FFFFFF;
	padding:5px;
}
.right-section .body-contents {
	padding:13px;
}
.right-section .body-contents p {
	color:#2b2b2b;
	padding-bottom:17px;
	text-align:justify;
	line-height:18px;
}
.right-section .body-footer-contents {
	padding:13px;
}
.right-section .body-footer-contents .services {
	float:left;
	padding-right:200px;
}
.right-section .body-footer-contents .people-culture {
	float:left;
}
.right-section .body-footer-contents ul li {
	font-weight:bold;
	color:#014189;
	line-height:18px;
}

.right-section .body-footer-contents ul li a{ text-decoration:none}
.right-section .body-footer-contents ul li a:hover{ text-decoration:underline}


.left-section .news-section {
}
.left-section .news-section ul {
	display:block;
}
.left-section .news-section ul li {
	display:inline;
}
.left-section .news-section .month-part {
	background:#326196;
	width:69px;
	max-height:20px;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	padding:5px 0;
}
.left-section .news-section .date-part {
	background:#7f2127;
	width:69px;
	max-height:45px;
	color:#FFFFFF;
	text-align:center;
	font-size:28px;
	padding:10px 0;
}
.left-section .news-section .news-contents a {
	float:left;
	max-width:252px;
	width:100%;
	padding-left:20px;
	color:#014189;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
	text-decoration:none;
}

.news-contents .services ul li a{ text-decoration:none;}
.news-contents .services ul li a:hover{ text-decoration:underline;}

.left-section .news-section .news-contents a:hover {
	float:left;
	max-width:252px;
	width:100%;
	padding-left:20px;
	color:#7f2127;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
}
.left-section .gallery img {
	border:2px solid #e6e6e6;
}
.left-section .gallery img:hover {
	border:2px solid #7f2127;
}
.temple {
	background:url(../images/img-temples-footer.png) no-repeat bottom center;
	height:31px;
	margin-top:86px;
}
/*footer section*/
footer {
	background: #03438a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNDM4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjI4NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #03438a 0%, #022854 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #03438a), color-stop(100%, #022854)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #03438a 0%, #022854 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #03438a 0%, #022854 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #03438a 0%, #022854 100%); /* IE10+ */
	background: linear-gradient(to bottom, #03438a 0%, #022854 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03438a', endColorstr='#022854', GradientType=0 ); /* IE6-8 */
}
footer #footer-contents {
	margin:0 auto;
	width:1025px;
	padding:36px 5px;
	color:#FFFFFF;
}
footer #footer-contents .usefull-links {
	float:left;
	width:294px;
}
footer #footer-contents .usefull-links ul li {
	font-size:13px;
	text-decoration:underline;
	line-height:25px;
}
footer #footer-contents .usefull-links ul li:hover {
	font-size:13px;
	text-decoration:none;
}
footer #footer-contents .Contact {
	float:left;
	width:392px;
}
footer #footer-contents .Contact ul li {
	font-size:13px;
	text-decoration:none;
	line-height:25px;
}
footer #footer-contents .Contact ul li a {
	font-size:13px;
	text-decoration:underline;
	line-height:25px;
}
footer #footer-contents .Location-Map {
	float:left;
}
footer .footer-nav {
	height:100%;
	padding:12px 0;
	border-bottom:2px solid #022954;
	border-top:2px solid #022954;
}
footer .footer-nav ul {
	margin:0 auto;
	width:1025px;
	padding:0 5px;
	display:block;
}
footer .footer-nav ul li {
	display:inline;
	padding-left:15px;
}
footer .footer-nav ul li a {
	text-decoration:underline;
	color:#FFF;
}
footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#FFF;
}



/* ===  Contact form List Styles === */
.contact_form ul {
	max-width:592px;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
	border-bottom:1px solid #777;
}

/* === Form Header === */
.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#d45252; 
	margin:0px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form input {
	height:20px; 
	width:220px; 
	padding:5px 8px;
}

.contact_form select {
	color:#666;
	height:32px; 
	width:238px; 
	padding:5px 8px;
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
	padding-right:8px;
	-moz-transition: padding .25s; 
	-webkit-transition: padding .25s; 
	-o-transition: padding .25s;
	transition: padding .25s;	
}

.contact_form textarea {padding:8px; width:300px;}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:8px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	
/* === Button Style === */
button.submit {
	background-color: #68b12f;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	background: linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}
button.submit:active {
	border: 1px solid #20911e;
	box-shadow: 0 0 10px 5px #356b0b inset; 
	-webkit-box-shadow:0 0 10px 5px #356b0b inset ;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset;
	-o-box-shadow: 0 0 10px 5px #356b0b inset;
	
}

/*NEWS AND EVENNTS*/

.news-events{ margin:0 auto; width:1007px;}
.news-events h2{ color:#666;}
.news-events .events-contents{ width:68%; padding:5px; border-right:1px solid #CCC;}

.news-events .events-contents .entry-meta {
	display: inline-block;
    margin: 6px 25px 0 0;	
	}

.news-events .events-contents .entry-meta .date, #bottom-sidebar .entry-meta .date {
    color: #36332E;
    display: block;
    font-size: 20px;
    font-weight: 600;
    padding: 12px 10px 0px 9px;
}	

.news-events .events-contents .entry-meta .month, #bottom-sidebar .entry-meta .month {
    color: #6B6B6B;
    font-size: 11px;
    text-transform: uppercase;
}

.news-events .events-contents .entry-title {
    margin-bottom: 10px;
}


.news-events .events-contents  p {
    line-height: 1.6em;
    margin: 0 0 1.5em;
    padding: 0;
}


.news-events .events-contents  .button.default, .button.dark:hover {
    background: linear-gradient(to bottom, #FAF9F7 0%, #DAD9D3 100%) repeat scroll 0 0 transparent;
    border-color: #D7D5CF #D7D5CF #D0CFC9;
    color: #847460;
    text-shadow: 1px 1px 0 #F9F9F7;
}

.news-events .events-contents .not-ie .button {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.14), 0 1px rgba(255, 255, 255, 0.25) inset;
}

.news-events .events-contents .button.small {
    padding: 6px 19px;
}

.news-events .events-contents .button {
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: 12px/1.5 Arial;
    margin-bottom: 15px;
    outline: medium none;
    padding: 6px 19px;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
}

.news-events .events-contents .not-ie a, .not-ie a > * {
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}


 .not-ie a, .not-ie a > * {
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
 .not-ie a, .not-ie a > * {
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
.news-events .events-contents  .entry-body .author, .entry-body .comments {
    font-style: italic;
}
.news-events .events-contents  .entry-body span {
    color: #929292;
    font-size: 11px;
}
.news-events .events-contents  .entry-body  .entry-title h2{ margin-bottom:5px!important;}
.news-events .events-contents  .entry-body  .entry-title h2 a{ font-size:16px; color:#36332E; }

.news-events .events-contents .entry-meta, #bottom-sidebar .entry-meta {
    background-image: url("../images/tearoff.png");
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 5px;
    margin-right: 20px;
    margin-top: 4px;
    min-height: 49px;
    text-align: center;
    width: 46px;
}

.news-events .events-contents .entry-body {
    display: inline-block;
    margin: 0;
    width: 87%;
}

.news-events .events-contents .entry-body .author, .entry-body .comments {
    font-style: italic;
}
.news-events .events-contents .entry-body span {
    color: #929292;
    font-size: 11px;
}

.news-events .events-contents .entry-body span a{     color: #787875; font-weight:bold;}

.news-events .news-contents{ width:18%;  padding:5px 5px 5px 10px ; }

.news-events .news-contents .services ul{}
.news-events .news-contents .services ul li{ line-height:18px;}



/*Services Accordation*/

#toggle-view {
	list-style:none;	
	margin:0;
	padding:0;
	width:100%;
}

	#toggle-view li {
		margin:10px;
		border-bottom:1px solid #ccc;
		position:relative;
		cursor:pointer;
	}
	
	#toggle-view h3 {
		margin:0;
		font-size:14px;
	}

	#toggle-view span {
		position:absolute;
		right:5px; top:0;
		color:#ccc;
		font-size:13px;
	}
	
	#toggle-view p {
		margin:5px 0;
		display:none;
	}	
	

footer #footer-contents .usefull-links ul li a { color: #FFFFFF;
    text-decoration: none;}
	
	
footer #footer-contents .usefull-links ul li a:hover { color: #FFFFFF;
    text-decoration: underline;}
	
	

footer #footer-contents .Contact ul li a{  color: #FFFFFF;
    text-decoration: none;}
footer #footer-contents .Contact ul li a:hover{  color: #FFFFFF;
    text-decoration: underline;}
.alert-success-mgs{ color:  #20911e!important;}
.alert-fail-mgs{ color:  red!important;}